Subject: Re: Introduction meeting : RAC London Quants and Houston Research
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Aug 2000 07:25:00 -0700 (PDT)

Rodrigo,

I think it is Churrasco's, A South American restaurant.
I shall make reservations for the 12th. I shall also
arrange the meetings on Tuesday with different units of the Research group.

Vince

Rodrigo Lamas
08/24/2000 01:59 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Introduction meeting : RAC London Quants and Houston Research  

Vince,

Thank you very much.
I would rather talk to your group on Sep the 12th (Tuesday). 
I hope I will be entitled to disturb them again during the rest of the week 
as well.
We can certainly go out for dinner. Steven mentioned a Brazilian restaurant he
went to and I am looking forward going there. This in case you are not 
vegetarian.

Thanks again,

Rodrigo

Vince J Kaminski
24/08/2000 19:54
To: Rodrigo Lamas/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 

Subject: Re: Introduction meeting : RAC London Quants and Houston Research  

Rodrigo,

We shall be very glad to meet you.

If you can dedicate one day to meeting the members of the Research Group I
could arrange a series of meetings with different units.

What about Sep the 11th or Sep the 12th (Monday or Tuesday)?

If you are free one evening we can have dinner together.

Vince

Rodrigo Lamas
08/24/2000 11:01 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Introduction meeting : RAC London Quants and Houston Research

Vince,

I work for the Market Risk RAC London group. I review the quantitative issues 
arising from Enron Europe models.
I am in this function given my background (PhD from Imperial College-London) 
and also due to my past experience
as risk manager for a brazilian investment bank and Louis Dreyfus.

My agenda includes the review of a number of deals (Wessex, TPL, Eastern, 
...), as well as the 
review of the construction of european gas and power price curves and their 
respective volatility curves.
Currently I am devoting most of my time to the analysis of the UK gas market, 
its respective
price curve and term structure of volatility. 
Bjorn and David suggested it could be very productive if I had the chance to 
meet you and your team
to discuss issues related to modelling prices and risk measurement tools.
 
I will be in Houston from the 10th to 15th September. I wonder if you could 
book some time for me in
your agenda and also ask some members of your team to do the same.

Thanks,

Rodrigo